<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover" />
    <meta name="theme-color" content="#012" />
    <meta name="description" content="XML user interface markup notification"/>
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <link rel="stylesheet" href="/style/component.css"/>
    <title>ТРН</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" role="application"></div>
    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 0 0 " hidden="true">
      <defs>







        <symbol id="transport" stroke-width="2" stroke-linecap="round" fill="none">
          <line x1="8" y1="12" x2="16" y2="16"/>
          <line x1="16" y1="16" x2="24" y2="12"/>
          <line x1="8" y1="12" x2="16" y2="8"/>
          <line x1="16" y1="8" x2="24" y2="12"/>
          <line x1="8" y1="20" x2="16" y2="24"/>
          <line x1="16" y1="24" x2="24" y2="20"/>
          <line x1="8" y1="12" x2="8" y2="20"/>
          <line x1="24" y1="12" x2="24" y2="20"/>
          <line x1="16" y1="16" x2="16" y2="24"/>
          <line x1="12" y1="10" x2="20" y2="14"/>
        </symbol>

        <symbol id="certificate" stroke-width="2" stroke-linecap="round" fill="none">
          <line x1="8" y1="12" x2="16" y2="16"/>
          <line x1="16" y1="16" x2="24" y2="12"/>
          <line x1="8" y1="12" x2="16" y2="8"/>
          <line x1="16" y1="8" x2="24" y2="12"/>
          <line x1="8" y1="20" x2="16" y2="24"/>
          <line x1="16" y1="24" x2="24" y2="20"/>
          <line x1="8" y1="16" x2="16" y2="20"/>
          <line x1="16" y1="20" x2="24" y2="16"/>


          <!--
          <line x1="8" y1="8" x2="24" y2="8"/>

          <line x1="8" y1="8" x2="8" y2="24"/>
          <line x1="24" y1="8" x2="24" y2="24"/>

          <line x1="8" y1="24" x2="16" y2="20"/>
          <line x1="16" y1="20" x2="24" y2="24"/>
-->
          <!--
          <line x1="15" y1="16" x2="13" y2="14"/>
          <line x1="15" y1="16" x2="19" y2="12"/>
          <line x1="12" y1="20" x2="10" y2="22"/>
          <line x1="16" y1="20" x2="12" y2="24"/>
          <line x1="12" y1="22" x2="10" y2="22"/>
          <line x1="12" y1="22" x2="12" y2="24"/>
          <line x1="20" y1="20" x2="22" y2="22"/>
          <line x1="16" y1="20" x2="20" y2="24"/>
          <line x1="20" y1="22" x2="22" y2="22"/>
          <line x1="20" y1="22" x2="20" y2="24"/>
          <circle cx="16" cy="14" r="6"/>
          -->
        </symbol>




      </defs>
    </svg>
  </body>
</html>
